---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.20.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:34:33.149241'
uploaded: '2024-05-22T15:54:50.686219'
signed: '2024-05-22T17:04:59.436491'
released: '2024-06-04T15:58:36.180034'
artifacts:
metadata_updated: '2024-06-04T15:58:36.181482'
